Subject: Financial Trading in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Nov 1999 07:44:00 -0800 (PST)

Before my next meeting with the Tozzini lawyers this month, I would like to 
create a list of SPECIFIC products for managing Enron's Brazilian risk.  
Bruce Harris is creating a list which he will forward to you shortly.  Please 
review this list, comment and identify any products required for trading 
prior to December 31, 1999.  Please let me hear from you if you would like to 
discuss any issues in particular.  Thanks.  Sara